import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArchitectureMonitoringComponent } from './architecture-monitoring.component';

describe('ArchitectureMonitoringComponent', () => {
  let component: ArchitectureMonitoringComponent;
  let fixture: ComponentFixture<ArchitectureMonitoringComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArchitectureMonitoringComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArchitectureMonitoringComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
